@charset "UTF-8";

@font-face {
    font-family: 'rex_bold_inlineregular';
    src: url('rex_bold_inline-webfont.eot');
    src: url('rex_bold_inline-webfont.eot?#iefix') format('embedded-opentype'),
         url('rex_bold_inline-webfont.woff') format('woff'),
         url('rex_bold_inline-webfont.ttf') format('truetype'),
         url('rex_bold_inline-webfont.svg#rex_bold_inlineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, header, h1, h2, h3, input, ul, li, p {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	list-style: none;
}

body {
    background: url(bg.png) repeat;
    background-attachment: fixed;
}

p{
    font-family: rex_bold_inlineregular;
    font-size: 1em;
    color: #ffffff;
    width: 50%;
    margin: 25%;
    text-align:left;
    vertical-align: justify;
}
::selection {
    background: #00CC99;
    }

.fehler {
    font-size: 30em;
    margin-top: 5%;
    margin-bottom: 0%;
    text-align: center;
}
.fehlerklein {
    margin-top: -5%;
    margin-bottom: 0%;
    text-align: right;
}